<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000047661675</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/47/66/16/KALIARTI000047661675.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>51</NUM>
<TITRE>Épargne salariale</TITRE>

<ETAT>VIGUEUR_ETEN</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>2023-06-04</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005675425" date_publi="2999-01-01" date_signature="1961-07-10" nature="Convention collective nationale" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective du 10 juillet 1961" debut="1961-07-10" fin="2999-01-01" id_txt="KALITEXT000005675425">Convention collective nationale de la couture parisienne et des autres métiers de la mode 
</TITRE_TXT>


<TM>
<TITRE_TM debut="2023-06-04" fin="2999-01-01" id="KALISCTA000047661412">Convention collective nationale de la couture parisienne et des autres métiers de la mode (mise à jour par l'avenant n° 37 du 13 décembre 2021) - Etendue par arrêté du 22 mai 2023 JORF 3 juin 2023</TITRE_TM>
<TM>
<TITRE_TM debut="2023-06-04" fin="2999-01-01" id="KALISCTA000047661667">Titre XII Prime d'ancienneté et épargne salariale</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635552" date_publi="1961-07-10" etat="VIGUEUR_ETEN" nature="IDCC" num="303" titre="Convention collective nationale de la couture parisienne et des autres métiers de la mode &#10;" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635552.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2023-06-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000047661675" num="51" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Les partenaires sociaux se réuniront pour négocier au niveau de la branche un régime d'intéressement conformément à l'article L. 3312-9 et un régime de participation conformément à l'article L. 3322-9 du code du travail. </p>
<p align="left">Cette négociation au niveau de la branche aura pour finalité de permettre aux employeurs relevant du champ d'application de la présente convention collective dont les effectifs sont inférieurs à 50 salariés ou qui souhaitent être dispensés de conclure un accord d'épargne salariale de mettre en place directement un régime de participation et/ ou d'intéressement selon les conditions négociées au niveau de la branche. </p>
<p align="left">Ces dispositifs seront adaptés aux spécificités des entreprises employant moins de 50 salariés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="KALITEXT000045953275" datesignatexte="2021-12-13" id="KALIARTI000045953463" naturetexte="Avenant" nortexte="ASET2250348M" num="75" numtexte="37" sens="cible" typelien="CREE">Révision des clauses générales - art. 75 (VNE)</LIEN>

<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000030991660" naturetexte="CODE" nortexte="" num="L3312-9" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L3312-9</LIEN>
</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
